{
  orderId = "01-01414-046";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-3204";
    productDatasetId = "n/a";
    productGenTime = "2002 01 14 21:41:31.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01414-046_";
    startTime = "2001 09 15 19:12:50.960";
    endTime = "2001 09 15 19:13:17.483";
    centreTime = "2001 09 15 19:13:04.186";
    centreLocation = 
    {
      latitude = 5.452211329445692e+01;
      longitude = -1.265235879730028e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.551330863055100e+01;
        longitude = -1.276622551207949e+02;
      }
      upperRight = 
      {
        latitude = 5.508005026558219e+01;
        longitude = -1.247095662812147e+02;
      }
      lowerRight = 
      {
        latitude = 5.352111057003107e+01;
        longitude = -1.254386430436869e+02;
      }
      lowerLeft = 
      {
        latitude = 5.393711791143118e+01;
        longitude = -1.282881867432304e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 51;
    row = 22;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6456L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.936800000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 9;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 4.297562150261862e-02;
      sunAzimuth = 1.586404282806941e+02;
      sunElevation = 3.659271572838026e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
